
/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/

body {
  background: #fff;
  color: #666666;
  font-family: 'Microsoft JhengHei','cwTeXHei','Arial', sans-serif;
  font-size: 16px;
}

a {
  color: #01adaf;
  transition: 0.5s;
}

a:hover, a:active, a:focus {
  color: rgba(255,255,0,1);
  outline: none;
  text-decoration: none;
}

p {
  padding: 0;
  margin: 0 0 30px 0;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Microsoft JhengHei','cwTeXHei','Arial', sans-serif;
  font-weight: 400;
  margin: 0 0 20px 0;
  padding: 0;
  color: #01adaf;
}
main .breadcrumb{
	margin-bottom:0;
	border-radius:0;
	font-size:15px;
    padding: 8px 15px;	
	}
main nav.bg-w .breadcrumb{
	background-color:#fff;
	}	
	
/*	PRELOADER
------------------------------*/

div.preloader {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9999;
    width: 100%;
    height: 100%;
    overflow: visible;
    background-color: #f7f7f7;
}

@-webkit-keyframes loader {
    0%, 10%, 100% {
        width: 80px;
        height: 80px;
    }
    65% {
        width: 150px;
        height: 150px;
    }
}

@keyframes loader {
    0%, 10%, 100% {
        width: 80px;
        height: 80px;
    }
    65% {
        width: 150px;
        height: 150px;
    }
}

.loader {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 80px;
    height: 80px;
    -webkit-transform: translate(-50%, -50%) rotate(45deg) translate3d(0, 0, 0);
    transform: translate(-50%, -50%) rotate(45deg) translate3d(0, 0, 0);
    -webkit-animation: loader 1.2s infinite ease-in-out;
    animation: loader 1.2s infinite ease-in-out;
    border-radius:50%;
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
}

.loader span {
    position: absolute;
    display: block;
    width: 40px;
    height: 40px;
    left:50%;
    margin-left:-20px;
    top:50%;
    margin-top:20px;
    border-radius:50%;
    -webkit-animation: loaderBlock 1.2s infinite ease-in-out both;
    animation: loaderBlock 1.2s infinite ease-in-out both;
    background:rgba(255,255,0,0.8); /*loading的圈圈顏色*/
	
}

.theme_background_color,#downloadbt:hover /*頁面讀取的大圓*/
{
    background-color:#009999; 
	background-image:url(../img/logo2.png);
	background-size:cover;
}

.loader span:nth-child(1) {
    top: 0;
    left: 0;
}

.loader span:nth-child(2) {
    top: 0;
    right: 0;
    -webkit-animation: loaderBlockInverse 1.2s infinite ease-in-out both;
    animation: loaderBlockInverse 1.2s infinite ease-in-out both;
}

.loader span:nth-child(3) {
    bottom: 0;
    left: 0;
    -webkit-animation: loaderBlockInverse 1.2s infinite ease-in-out both;
    animation: loaderBlockInverse 1.2s infinite ease-in-out both;
}

.loader span:nth-child(4) {
    bottom: 0;
    right: 0;
}

/* Back to top button */
.back-to-top {
  position: fixed;
  display: none;
  background: #01adaf;
  color: #fff;
  width: 60px;
  height: 60px;
  text-align: center;
  line-height: 1;
  font-size: 16px;
  border-radius: 50%;
  right: 30px;
  bottom: 95px;
  transition: background 0.5s;
  z-index: 11;
}
.back-to-top .fa-chevron-up:before{
	font-size: 2rem;
}
/*追加*/
.carousel-indicators .active{
	background-color:#01adaf;
	}
#main section{
	padding:7em 0;
	}	
@media (max-width: 768px) {
#main section{
	padding:4em 0;
	}	
}	
	
.back-to-top i {
  padding-top: 12px;
  color: #fff;
}

@media (max-width: 768px) {
/*
  .back-to-top {
    bottom: 15px;
  }
*/
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  padding: 20px 0;
  height: 92px;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  transition: all 0.5s;
  z-index: 997;
}
section{
	position:relative;	
	}
section h5.egl{
	position:absolute;
	bottom:0;
	right:5%;
	display:inline-table;
	text-align:center;
	font-size:150px;
	opacity:0.1;
	z-index:9;
	}
	

#header.header-scrolled {
  background: rgba(0, 0, 0, 0.9);
  padding: 20px 0;
  height: 72px;
  transition: all 0.5s;
}

#header #logo {
  float: left;
}

#header #logo img{
  max-width:36px;
  margin-right: 10px;
}

@media (min-width: 1024px) {
  #header #logo {
    padding-left: 60px;
  }
}

#header #logo h1 {
  font-size: 34px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-family: 'Microsoft JhengHei','cwTeXHei','Arial', sans-serif;
  font-weight: 700;
  letter-spacing: 3px;
}

#header #logo h1 a, #header #logo h1 a:hover {
  color: #fff; 
}

#header #logo img {
  padding: 0;

}

@media (max-width: 768px) {
  #header {
    padding: 14px 0;	
  }

  #header #logo h1 {
    font-size: 22px;
  }
  #header #logo img {
    max-height: 26px;
  }
  #header.header-scrolled { 
    padding: 14px 0;
    height: 54px;
}
}
.chs{text-indent:-9999px;height:0;line-height:0;font-size:0;overflow:hidden;}
/*--------------------------------------------------------------
# Intro Section
--------------------------------------------------------------*/
#intro {
  display: table;
  width: 100%;
  height: 100vh;
  background: #000;
}

#intro .carousel-item {
  width: 100%;
  height: 100vh;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

#intro .carousel-item::before {
  content: '';
  background-color: rgba(0, 0, 0, 0.7);
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
}

#intro .carousel-container {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}

#intro .carousel-content {
  text-align: center;
}

#intro h2 {
  color: rgba(255,255,0,1); 
  margin-bottom: 30px;
  font-size: 48px;
  font-weight: 700;
}

@media (max-width: 768px) {
  #intro h2 {
    font-size: 28px;
  }
}

#intro p {
  width: 80%;
  margin: 0 auto 30px auto;
  color: #fff;
}

@media (min-width: 1024px) {
  #intro p {
    width: 60%;
  }
}

#intro .carousel-fade .carousel-inner .carousel-item {
  -webkit-transition-property: opacity;
  transition-property: opacity;
}

#intro .carousel-fade .carousel-inner .carousel-item,
#intro .carousel-fade .carousel-inner .active.carousel-item-left,
#intro .carousel-fade .carousel-inner .active.carousel-item-right {
  opacity: 0;
}

#intro .carousel-fade .carousel-inner .active,
#intro .carousel-fade .carousel-inner .carousel-item-next.carousel-item-left,
#intro .carousel-fade .carousel-inner .carousel-item-prev.carousel-item-right {
  opacity: 1;
  transition: 0.5s;
}

#intro .carousel-fade .carousel-inner .carousel-item-next,
#intro .carousel-fade .carousel-inner .carousel-item-prev,
#intro .carousel-fade .carousel-inner .active.carousel-item-left,
#intro .carousel-fade .carousel-inner .active.carousel-item-right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

#intro .carousel-control-prev, #intro .carousel-control-next {
  width: 10%;
}

@media (min-width: 1024px) {
  #intro .carousel-control-prev, #intro .carousel-control-next {
    width: 5%;
  }
}

#intro .carousel-control-next-icon, #intro .carousel-control-prev-icon {
  background: none;
  font-size: 32px;
  line-height: 1;
}

#intro .carousel-indicators li {
  cursor: pointer;
}

#intro .btn-get-started {
  font-family: 'Microsoft JhengHei','cwTeXHei','Arial', sans-serif;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 32px;
  border-radius: 50px;
  transition: 0.5s;
  margin: 10px;
  color: #fff;
  background: #01adaf;
}

#intro .btn-get-started:hover {
  background: #fff;
  color: #01adaf;
}

/*--------------------------------------------------------------
# Intro Section__part2
--------------------------------------------------------------*/
#intro2 {
  display: table;
  width: 100%;
  height: 30vh;
  background: #000;
}

#intro2 .carousel-item {
  width: 100%;
  height: 30vh;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

#intro2 .carousel-item::before {
  content: '';
  background-color: rgba(0, 0, 0, 0.7);
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
}

#intro2 .carousel-container {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}

#intro2 .carousel-content {
  text-align: center;
}

#intro2 h2 {
  color: rgba(255,255,0,1); 
  margin-bottom: 10px;
  font-size: 48px;
  font-weight: 700;
}

@media (max-width: 768px) {

  #intro2 {
	  height:20vh;
	  }	
	
  #intro2 .carousel-item{
	  height:20vh;
	  }
	
  #intro2 h2 {
    font-size: 30px;
    margin-bottom: 0px;
    margin-top: 20px;
  }
}

#intro2 p {
  width: 80%;
  margin: 0 auto 0px auto;
  color: #fff;
}

@media (min-width: 1024px) {
  #intro2 p {
    width: 60%;
  }
}

#intro2 .carousel-fade .carousel-inner .carousel-item {
  -webkit-transition-property: opacity;
  transition-property: opacity;
}

#intro2 .carousel-fade .carousel-inner .carousel-item,
#intro2 .carousel-fade .carousel-inner .active.carousel-item-left,
#intro2 .carousel-fade .carousel-inner .active.carousel-item-right {
  opacity: 0;
}

#intro2 .carousel-fade .carousel-inner .active,
#intro2 .carousel-fade .carousel-inner .carousel-item-next.carousel-item-left,
#intro2 .carousel-fade .carousel-inner .carousel-item-prev.carousel-item-right {
  opacity: 1;
  transition: 0.5s;
}

#intro2 .carousel-fade .carousel-inner .carousel-item-next,
#intro2 .carousel-fade .carousel-inner .carousel-item-prev,
#intro2 .carousel-fade .carousel-inner .active.carousel-item-left,
#intro2 .carousel-fade .carousel-inner .active.carousel-item-right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

#intro2 .carousel-control-prev, #intro2 .carousel-control-next {
  width: 10%;
}

@media (min-width: 1024px) {
  #intro2 .carousel-control-prev, #intro2 .carousel-control-next {
    width: 5%;
  }
}

#intro2 .carousel-control-next-icon, #intro2 .carousel-control-prev-icon {
  background: none;
  font-size: 32px;
  line-height: 1;
}

#intro2 .carousel-indicators li {
  cursor: pointer;
}
/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/* Nav Menu Essentials */
.nav-menu, .nav-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.nav-menu ul {
  position: absolute;
  display: none;
  top: 100%;
  left: 0;
  z-index: 99;
}

.nav-menu li {
  position: relative;
  white-space: nowrap;
}

.nav-menu > li {
  float: left;
}

.nav-menu li:hover > ul,
.nav-menu li.sfHover > ul {
  display: block;
}

.nav-menu ul ul {
  top: 0;
  left: 100%;
}

.nav-menu ul li {
  min-width: 180px;
}

/* Nav Menu Arrows */
.sf-arrows .sf-with-ul {
  padding-right: 30px;
}

.sf-arrows .sf-with-ul:after {
  content: "\f0d7";
  position: absolute;
  right: 15px;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
}

.sf-arrows ul .sf-with-ul:after {
  content: "\f105";
}

/* Nav Meu Container */
#nav-menu-container {
  float: right;
  margin: 0;
}

@media (min-width: 1024px) {
  #nav-menu-container {
    padding-right: 60px;
  }
}

@media (max-width: 768px) {
  #nav-menu-container {
    display: none;
  }
}

/* Nav Meu Styling */
.nav-menu a {
  padding: 0 8px 10px 8px;
  text-decoration: none;
  display: inline-block;
  color: #fff;
  font-family: 'Microsoft JhengHei','cwTeXHei','Arial', sans-serif;
  /*font-weight: 700;*/
  font-size: 18px;
  text-transform: uppercase;
  outline: none;
}
@media (min-width: 769px) and (max-width: 867px) {
.nav-menu a {    
    font-size: 16px;
	padding: 0 2px 10px 2px;
	}
.sf-arrows .sf-with-ul {
  padding-right: 26px;
}	
}
.nav-menu li:hover > a, .nav-menu > .menu-active > a {
  color: rgba(255,255,0,1);
}

.nav-menu > li {
  margin-left: 10px;
}

.nav-menu ul {
  margin: 4px 0 0 0;
  padding: 10px;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  background: #fff;
}

.nav-menu ul li {
  transition: 0.3s;
}

.nav-menu ul li a {
  padding: 10px;
  color: #333;
  transition: 0.3s;
  display: block;
  font-size: 13px;
  text-transform: none;
}

.nav-menu ul li:hover > a {
  color: #01adaf;
}

.nav-menu ul ul {
  margin: 0;
}

/* Mobile Nav Toggle */
#mobile-nav-toggle {
  position: fixed;
  right: 0;
  top: 0;
  z-index: 999;
  margin: 16px 20px 0 0;
  border: 0;
  background: none;
  font-size: 24px;
  display: none;
  transition: all 0.4s;
  outline: none;
  cursor: pointer;
}

#mobile-nav-toggle i {
  color: #fff;
}

@media (max-width: 768px) {
  #mobile-nav-toggle {
    display: inline;
	margin: 7px 14px 0 0;
  }
}

/* Mobile Nav Styling */
#mobile-nav {
  position: fixed;
  top: 0;
  padding-top: 18px;
  bottom: 0;
  z-index: 998;
  background: rgba(0, 0, 0, 0.8);
  left: -260px;
  width: 260px;
  overflow-y: auto;
  transition: 0.4s;
}

#mobile-nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

#mobile-nav ul li {
  position: relative;
}

#mobile-nav ul li a {
  color: #fff;
  font-size: 18px;
  text-transform: uppercase;
  overflow: hidden;
  padding: 10px 22px 10px 15px;
  position: relative;
  text-decoration: none;
  width: 100%;
  display: block;
  outline: none;
 
 font-family: 'Microsoft JhengHei','cwTeXHei','Arial', sans-serif;
}
#mobile-nav ul li{
	font-weight:700;
}
#mobile-nav ul li a:hover {
  color: #fff;
}

#mobile-nav ul li li {
  padding-left: 10px;
}
#mobile-nav ul li li a{
  padding-left: 36px;
	font-weight:400;
	font-size:16px;
}
#mobile-nav ul .menu-has-children i {
  position: absolute;
  right: 0;
  z-index: 99;
  padding: 15px;
  cursor: pointer;
  color: #fff;
  width:65%;
}

#mobile-nav ul .menu-has-children i.fa-chevron-up {
  color: #01adaf;
}

#mobile-nav ul .menu-has-children li a {
  text-transform: none;
}

#mobile-nav ul .menu-item-active {
  color: #01adaf;
}

#mobile-body-overly {
  width: 100%;
  height: 100%;
  z-index: 997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(0, 0, 0, 0.7);
  display: none;
}

/* Mobile Nav body classes */
body.mobile-nav-active {
  overflow: hidden;
}

body.mobile-nav-active #mobile-nav {
  left: 0;
}

body.mobile-nav-active #mobile-nav-toggle {
  color: #fff;
}

/*--------------------------------------------------------------
# Sections
--------------------------------------------------------------*/
/* Sections Header
--------------------------------*/
.section-header h3 {
  font-size: 32px;
  color: #111;
  text-transform: uppercase;
  text-align: center;
  position: relative;
  padding-bottom: 15px;
}

.section-header h3::before {
  content: '';
  position: absolute;
  display: block;
  width: 120px;
  height: 1px;
  background: #ddd;
  bottom: 1px;
  left: calc(50% - 60px);
}

.section-header h3::after {
  content: '';
  position: absolute;
  display: block;
  width: 40px;
  height: 3px;
  background: #01adaf;
  bottom: 0;
  left: calc(50% - 20px);
}

.section-header p {
  text-align: center;
  padding-bottom: 30px;
  color: #333;
}
.section-header span {
  text-align: center;
  padding-bottom: 0px;
  color: #01adaf;
  text-align:center;
  font-size:14px;
  letter-spacing:2px;
  display:block;
  margin-bottom:30px;
}

/* Section with background
--------------------------------*/
.section-bg {
  background: #f7f7f7;
}

/* Featured Services Section
--------------------------------*/
#featured-services {
  background: #000;
}

#featured-services .box {
  padding: 30px 20px;
}

#featured-services .box-bg {
  background-image: linear-gradient(0deg, #000000 0%, #242323 50%, #000000 100%);
}

#featured-services i {
  color: #01adaf;
  font-size: 48px;
  display: inline-block;
  line-height: 1;
}

#featured-services h4 {
  font-weight: 400;
  margin: 15px 0;
  font-size: 18px;
}

#featured-services h4 a {
  color: #fff;
}

#featured-services h4 a:hover {
  color: #01adaf;
}

#featured-services p {
  font-size: 14px;
  line-height: 24px;
  color: #fff;
  margin-bottom: 0;
}

/* About Us Section
--------------------------------*/
#main section#about {
  background: url("../img/about-bg.jpg") center top no-repeat fixed;
  background-size: cover;
  padding: 100px 0 120px 0;
  position: relative;
}

#about::before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgba(255, 255, 255, 0.92);
  z-index: 9;
}

#about .container {
  position: relative;
  z-index: 10;
}

#about .about-col {
  background: #fff;
  border-radius: 0 0 4px 4px;
  box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.08);
  margin-bottom: 20px;
}

#about .about-col .img {
  position: relative;
}

#about .about-col .img img {
  border-radius: 4px 4px 0 0;
}

#about .about-col .icon {
  width: 64px;
  height: 64px;
  padding-top: 8px;
  text-align: center;
  position: absolute;
  background-color: #01adaf;
  border-radius: 50%;
  text-align: center;
  border: 4px solid #fff;
  left: calc( 50% - 32px);
  bottom: -30px;
  transition: 0.3s;
}

#about .about-col i {
	font-size: 35px;
	line-height: 1.2;
	color: #fff;
	transition: 0.3s;
}

#about .about-col:hover .icon {
  background-color: #fff;
}

#about .about-col:hover i {
  color: #01adaf;
}

#about .about-col h2 {
  color: #000;
  text-align: center;
  font-weight: 700;
  font-size: 20px;
  padding: 0;
  margin: 40px 0 4px 0;
}

#about .about-col h2 a {
  color: #000;
}

#about .about-col h2 a:hover {
  color: #01adaf;
}
#about .about-col span {
  color: #01adaf;
  text-align: center;
  font-weight: 700;
  font-size: 14px;
  padding: 0;
  margin: 0px 0 16px 0;
  display:block;
}
#about .about-col p {
  font-size: 14px;
  line-height: 24px;
  color: #333;
  margin-bottom: 0;
  padding: 0 20px 20px 20px;
}

/* Services Section
--------------------------------*/
#services {
  background: #fff;
  background-size: cover;
  padding: 60px 0 40px 0;
}

#services .box {
  margin-bottom: 30px;
}

#services .icon {
  float: left;
}

#services .icon i {
  color: #01adaf;
  font-size: 36px;
  line-height: 1;
  transition: 0.5s;
}

#services .title {
  margin-left: 60px;
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 18px;
}

#services .title a {
  color: #111;
}

#services .box:hover .title a {
  color: #01adaf;
}

#services .description {
  font-size: 14px;
  margin-left: 60px;
  line-height: 24px;
  margin-bottom: 0;
}

/* Call To Action Section
--------------------------------*/
#call-to-action {
  background: linear-gradient(rgba(0, 142, 99, 0.1), rgba(0, 0, 0, 0.1)), url(../img/call-to-action-bg.jpg) fixed center center;
  background-size: cover;
  padding: 60px 0;
}

#call-to-action h3 {
  color: #fff;
  font-size: 32px;
  font-weight: 700;
}
#call-to-action h4 {
  color: #fff;
  font-size: 22px;
  font-weight: 400;
}
#call-to-action p {
  color: #fff;
}

#call-to-action .cta-btn {
 font-family: 'Microsoft JhengHei','cwTeXHei','Arial', sans-serif;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 28px;
  border-radius: 25px;
  transition: 0.5s;
  margin-top: 10px;
  border: 2px solid #fff;
  color: #fff;
}

#call-to-action .cta-btn:hover {
  background: #01adaf;
  border: 2px solid #01adaf;
}



/* Call To Action Section
--------------------------------*/
#skills {
  padding: 60px 0;
}

#skills .progress {
  height: 35px;
  margin-bottom: 10px;
}

#skills .progress .skill {
 font-family: 'Microsoft JhengHei','cwTeXHei','Arial', sans-serif;
  line-height: 35px;
  padding: 0;
  margin: 0 0 0 20px;
  text-transform: uppercase;
}

#skills .progress .skill .val {
  float: right;
  font-style: normal;
  margin: 0 20px 0 0;
}

#skills .progress-bar {
  width: 1px;
  text-align: left;
  transition: .9s;
}

/* Facts Section
--------------------------------*/
#facts {
  background: url("../img/facts-bg.jpg") center top no-repeat fixed;
  background-size: cover;
  padding: 60px 0 0 0;
  position: relative;
}

#facts::before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgba(255, 255, 255, 0.88);
  z-index: 9;
}

#facts .container {
  position: relative;
  z-index: 10;
}

#facts .counters span {
  font-family: 'Microsoft JhengHei','cwTeXHei','Arial', sans-serif;
  font-weight: bold;
  font-size: 48px;
  display: block;
  color: #01adaf;
}

#facts .counters p {
  padding: 0;
  margin: 0 0 20px 0;
  font-family: 'Microsoft JhengHei','cwTeXHei','Arial', sans-serif;
  font-size: 14px;
  color: #111;
}

#facts .facts-img {
  text-align: center;
  padding-top: 30px;
}

/* Portfolio Section
--------------------------------*/
#portfolio {
  padding: 60px 0;
}
.bg-pweb{
	background-image:url(../img/bg.jpg);
	background-size:cover;
	background-position:center;
	width:100%;
	}
#portfolio #portfolio-flters {
  padding: 0;
  margin: 5px 0 35px 0;
  list-style: none;
  text-align: center;
}

#portfolio #portfolio-flters li {
  cursor: pointer;
  margin: 15px 15px 15px 0;
  display: inline-block;
  padding: 10px 20px;
  font-size: 12px;
  line-height: 20px;
  color: #666666;
  border-radius: 4px;
  text-transform: uppercase;
  background: #fff;
  margin-bottom: 5px;
  transition: all 0.3s ease-in-out;
}
@media (min-width: 480px) {
#portfolio #portfolio-flters li {
	width: 12%;
	}
}
#portfolio #portfolio-flters li:hover, #portfolio #portfolio-flters li.filter-active {
  background: #01adaf;
  color: #fff;
}

#portfolio #portfolio-flters li:last-child {
  margin-right: 0;
}

#portfolio .portfolio-wrap {
  box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.08);
  transition: 0.3s;
}

#portfolio .portfolio-wrap:hover {
  box-shadow: 0px 4px 14px rgba(0, 0, 0, 0.16);
}

#portfolio .portfolio-item {
  position: relative;
  overflow: hidden;
	margin-bottom:30px;
}

#portfolio .portfolio-item figure {
  background: #000;
  overflow: hidden;
  height: 215px;
  position: relative;
  border-radius: 4px 4px 0 0;
  margin: 0;
}

#portfolio .portfolio-item figure:hover img {
  opacity: 0.4;
  transition: 0.3s;
}

#portfolio .portfolio-item figure .link-preview, #portfolio .portfolio-item figure .link-details {
  position: absolute;
  display: inline-block;
  visibility: hidden;
  line-height: 1;
  text-align: center;
  width: 36px;
  height: 36px;
  background: #fff;
  border-radius: 50%;
  transition: 0.2s;
}

#portfolio .portfolio-item figure .link-preview i, #portfolio .portfolio-item figure .link-details i {
  padding-top: 6px;
  font-size: 22px;
  color: #333;
}

#portfolio .portfolio-item figure .link-preview:hover, #portfolio .portfolio-item figure .link-details:hover {
  background: #01adaf;
}

#portfolio .portfolio-item figure .link-preview:hover i, #portfolio .portfolio-item figure .link-details:hover i {
  color: #fff;
}

#portfolio .portfolio-item figure .link-preview {
  left: calc(50% - 38px);
  top: calc(50% - 18px);
}

#portfolio .portfolio-item figure .link-details {
  right: calc(50% - 38px);
  top: calc(50% - 18px);
}

#portfolio .portfolio-item figure:hover .link-preview {
  visibility: visible;
  left: calc(50% - 44px);
}

#portfolio .portfolio-item figure:hover .link-details {
  visibility: visible;
  right: calc(50% - 44px);
}

#portfolio .portfolio-item .portfolio-info {
  background: #fff;
  text-align: center;
  padding: 30px;
  height: 90px;
  border-radius: 0 0 3px 3px;
}

#portfolio .portfolio-item .portfolio-info h4 {
  font-size: 18px;
  line-height: 1px;
  font-weight: 700;
  margin-bottom: 18px;
  padding-bottom: 0;
}

#portfolio .portfolio-item .portfolio-info h4 a {
  color: #333;
}

#portfolio .portfolio-item .portfolio-info h4 a:hover {
  color: #01adaf;
}

#portfolio .portfolio-item .portfolio-info p {
  padding: 0;
  margin: 0;
  color: #b8b8b8;
  font-weight: 500;
  font-size: 14px;
  text-transform: uppercase;
}
/*portfolio-web*/
.portfolio-web{
	position:relative;	
	width:90%;
	margin-left:5%;
	}
.portfolio-web2{
	position: relative;
    width: 300px;
    margin-left: 5%;
	}	
.portfolio-webimg{
	position: absolute;
    top: 6.2%;
    left: 13%;
    width: 73.5%;
    z-index: 3;
	}	
.portfolio-ph{
	width:23%;
	position:absolute;
	right:3%;
	bottom:0;
	z-index:4;
	}
.portfolio-webimg2 {
    position: absolute;
    top: 12.2%;
    left: 11.5%;
    width: 77.5%;
    z-index: 3;
}
	
.portfolio-phimg{
	    position: absolute;
    top: 12.8%;
    right: 11%;
    width: 77.5%;
    z-index: 5;
	}		
	
.portfolio-webimg img,.portfolio-phimg img{
	width:100%;	
	}

#portfolio .btn-get-started {
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 26px 32px;
  border-radius: 50%;
  transition: 0.5s;
  margin: 10px;
  width:100px;
  height:100px;
  background: #01adaf;
}
#portfolio a.btn-get-started {
  font-family: 'Microsoft JhengHei','cwTeXHei','Arial', sans-serif;
  color: #fff;
}
#portfolio .btn-get-started:hover {
  background: #007273;
  color: #00fcff;
}
.btn_maincolor{
	background-color: #01adaf;
    border-color: #01adaf;
	color:#FFF;
	}
.btn_maincolor:hover {
    color: #CCC;
    background-color: #009999;
    border-color: #009999;
}	
	
/* Clients Section
--------------------------------*/
#clients {
  padding: 60px 0;
}

#clients img {
  max-width: 100%;
  opacity: 0.5;
  transition: 0.3s;
  padding: 15px 0;
}

#clients img:hover {
  opacity: 1;
}

#clients .owl-nav, #clients .owl-dots {
  margin-top: 5px;
  text-align: center;
}

#clients .owl-dot {
  display: inline-block;
  margin: 0 5px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #ddd;
}

#clients .owl-dot.active {
  background-color: #01adaf;
}

/* Testimonials Section
--------------------------------*/
#testimonials {
  padding: 60px 0;
  background: url(../img/bg.jpg) center top no-repeat fixed ;
  background-size: cover;
  position: relative;

}
#testimonials::before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(255, 255, 255, 0.1);
    z-index: 0;
}
#testimonials .section-header {
  margin-bottom: 40px;
}

#testimonials .testimonial-item {
  text-align: center;
}

#testimonials .testimonial-item .testimonial-img {
  width: 120px;
  border-radius: 50%;
  border: 2px solid #01adaf;
  margin: 0 auto;
}

#testimonials .testimonial-item h3 {
  font-size: 20px;
  font-weight: bold;
  margin: 10px 0 5px 0;
  color: #111;
}

#testimonials .testimonial-item h4 {
  font-size: 14px;
  color: #01adaf;
  margin: 0 0 15px 0;
}

#testimonials .testimonial-item .quote-sign-left {
  margin-top: -15px;
  padding-right: 10px;
  display: inline-block;
  width: 37px;
}

#testimonials .testimonial-item .quote-sign-right {
  margin-bottom: -15px;
  padding-left: 10px;
  display: inline-block;
  max-width: 100%;
  width: 37px;
}

#testimonials .testimonial-item p {
  font-style: italic;
  margin: 0 auto 15px auto;
}


@media (min-width: 992px) {
  #testimonials .testimonial-item p {
    width: 80%;
  }
}

#testimonials .owl-nav, #testimonials .owl-dots {
  margin-top: 5px;
  text-align: center;
}

#testimonials .owl-dot {
  display: inline-block;
  margin: 0 5px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: rgba(255,255,0,1);
}

#testimonials .owl-dot.active {
  background-color: #01adaf;
}

/* Team Section
--------------------------------*/
#team {
  background: #fff;
  padding: 60px 0;
}

#team .member {
  text-align: center;
  margin-bottom: 20px;
  background: #000;
  position: relative;
}

#team .member .member-info {
  visibility: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  transition: 0.2s;
}

#team .member .member-info-content {
  margin-top: -50px;
  transition: margin 0.2s;
}

#team .member:hover .member-info {
  background: rgba(0, 0, 0, 0.7);
  visibility: visible;
  transition: 0.4s;
}

#team .member:hover .member-info-content {
  margin-top: 0;
  transition: margin 0.4s;
}

#team .member h4 {
  font-weight: 700;
  margin-bottom: 2px;
  font-size: 18px;
  color: #fff;
}

#team .member span {
  font-style: italic;
  display: block;
  font-size: 13px;
  color: #fff;
}

#team .member .social {
  margin-top: 15px;
}

#team .member .social a {
  transition: none;
  color: #fff;
}

#team .member .social a:hover {
  color: #01adaf;
}

#team .member .social i {
  font-size: 18px;
  margin: 0 2px;
}

/* Contact Section
--------------------------------*/
#contact {
  padding: 60px 0;
}

#contact .contact-info {
  margin-bottom: 20px;
  text-align: center;
}

#contact .contact-info i {
  font-size: 48px;
  display: inline-block;
  margin-bottom: 15px;
  color: #01adaf;
}

#contact .contact-info address, #contact .contact-info p {
  margin-bottom: 0;
  color: #01adaf;
}

#contact .contact-info h3 {
  font-size: 18px;
  margin-bottom: 15px;
  font-weight: bold;
  text-transform: uppercase;
  color: #999;
}

#contact .contact-info a {
  color: #000;
}

#contact .contact-info a:hover {
  color: #01adaf;
}

#contact .contact-address, #contact .contact-phone, #contact .contact-email {
  margin-bottom: 20px;
}

@media (min-width: 768px) {
  #contact .contact-address, #contact .contact-phone, #contact .contact-email {
    padding: 20px 0;
  }
}

@media (min-width: 768px) {
  #contact .contact-phone {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
  }
}
@media (max-width: 768px) {
 #contact .contact-info p {
   display:none;
  }
}


#contact .form #sendmessage {
  color: #01adaf;
  border: 1px solid #01adaf;
  display: none;
  text-align: center;
  padding: 15px;
  font-weight: 600;
  margin-bottom: 15px;
}

#contact .form #errormessage {
  color: red;
  display: none;
  border: 1px solid red;
  text-align: center;
  padding: 15px;
  font-weight: 600;
  margin-bottom: 15px;
}

#contact .form #sendmessage.show, #contact .form #errormessage.show, #contact .form .show {
  display: block;
}

#contact .form .validation {
  color: red;
  display: none;
  margin: 0 0 20px;
  font-weight: 400;
  font-size: 13px;
}

#contact .form input, #contact .form textarea {
  padding: 10px 14px;
  border-radius: 0;
  box-shadow: none;
  font-size: 15px;
}

#contact .form button[type="submit"] {
  background: #01adaf;
  border: 0;
  padding: 10px 30px;
  color: #fff;
  transition: 0.4s;
  cursor: pointer;
}

#contact .form button[type="submit"]:hover {
  background: #13a456;
}

#contact .section-header p,#news .section-header p {
  text-align: center;
  padding-bottom: 0px;
  color: #666;
  text-align:center;
  font-size:17px;
  letter-spacing:2px;
  display:block;
  margin-bottom:0;
}
#contact .section-header p.bt,#news .section-header p.bt {
  margin-bottom:25px;
}
#contact .section-header span,#news .section-header span {
  color:#01adaf;
  display:inline-block;
  font-size:20px;
  font-weight:700;
}


/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  background: #000;
  padding: 0 0 30px 0;
  color: #eee;
  font-size: 14px;
}

#footer .footer-top {
  background: #111;
  padding: 60px 0 30px 0;
}

#footer .footer-top .footer-info {
  margin-bottom: 30px;
}

#footer .footer-top .footer-info h3 {
  font-size: 34px;
  margin: 0 0 20px 0;
  padding: 2px 0 2px 10px;
  line-height: 1;
  font-family: 'Microsoft JhengHei','cwTeXHei','Arial', sans-serif;
  font-weight: 700;
  letter-spacing: 3px;
  border-left: 4px solid #01adaf;
}

#footer .footer-top .footer-info p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
 font-family: 'Microsoft JhengHei','cwTeXHei','Arial', sans-serif;
  color: #eee;
}

#footer .social-links{
	margin-top:30px;
	}
#footer .social-links a.socialicon {
  font-size: 21px;
  display: inline-block;
  background: #333;
  color: #eee;
  line-height: 1;
  padding: 10px 0;
  margin-right: 10px;
  border-radius: 50%;
  text-align: center;
  width: 42px;
  height: 42px;
  transition: 0.3s;
}
#footer .footer-top .footer-links ul i.fa-star{
	color:#FF6;
	
	}


#footer .social-links a:hover {
  background: #01adaf;
  color: #fff;
}
#footer .social-links a img {
 margin-bottom:20px;
}
.social-links2{
	width:100%;
	display:inline-block;
	margin-bottom:20px;
	padding:0;
	letter-spacing:1.2px;
	}
.social-links2 a{
  color: #eee;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
	}
.social-links2 a:hover{	
  color: #01adaf;
	}		
.googlepartner{
	width:100%;
	}
.googlepartner img{
	max-width:48%;
	margin-right:1%;
	height:60px;
	}
#footer .footer-top h4 {
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
  position: relative;
  padding-bottom: 12px;
}

#footer .footer-top h4::before, #footer .footer-top h4::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  height: 2px;
}

#footer .footer-top h4::before {
  right: 0;
  background: #555;
}

#footer .footer-top h4::after {
  background: #01adaf;
  width: 60px;
}

#footer .footer-top .footer-links {
  margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-top .footer-links ul i {
  padding-right: 8px;
  color: #ddd;
}

#footer .footer-top .footer-links ul li {
  border-bottom: 1px solid #333;
  padding: 10px 0;
}

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-top .footer-links ul a {
  color: #eee;
}

#footer .footer-top .footer-links ul a:hover {
  color: #01adaf;
}

#footer .footer-top .footer-contact {
  margin-bottom: 30px;
}

#footer .footer-top .footer-contact p {
  line-height: 22px;
  font-size:24px;
  margin-bottom:20px;
}

#footer .footer-top .footer-newsletter {
  margin-bottom: 30px;
}

#footer .footer-top .footer-newsletter input[type="email"] {
  border: 0;
  padding: 6px 8px;
  width: 65%;
}

#footer .footer-top .footer-newsletter input[type="submit"] {
  background: #01adaf;
  border: 0;
  width: 35%;
  padding: 6px 0;
  text-align: center;
  color: #fff;
  transition: 0.3s;
  cursor: pointer;
}

#footer .footer-top .footer-newsletter input[type="submit"]:hover {
  background: #13a456;
}

#footer .copyright {
  text-align: center;
  padding-top: 20px;
}

#footer .credits {
  text-align: center;
  font-size: 13px;
  color: #ddd;
}

/*breadcrumb*/
.breadcrumb > li + li:before {
    content: "／";
    padding: 0 5px;
    color: #ccc;
}


.breadcrumb-item_2 + .breadcrumb-item_2::before {
  display: inline-block;
  padding-right: 0.5rem;
  padding-left: 0.5rem;
  color: #868e96;
  content: "&";
}

.breadcrumb-item_2 + .breadcrumb-item_2:hover::before {
  text-decoration: underline;
}

.breadcrumb-item_2 + .breadcrumb-item_2:hover::before {
  text-decoration: none;
}

.breadcrumb-item_2.active {
  color: #868e96;
}

/****************
服務項目
*****************/
/*SER*/
#ser {
    padding: 60px 0;
}

/*選項卡*/
.ser-im #generalTabContent{
	border-left:1px solid #eee;
	border-right:1px solid #eee;
	border-bottom:1px solid #eee;
	}

/*網站行銷*/
#generalTab.nav-tabs>li{
	width:calc(100% / 3 );
	font-size:18px;
	letter-spacing:1.5px;
	border-radius:50%;	
	}
/*平面設計*/	
#generalTab.design>li{
	width:calc(100% / 3 );
	font-size:18px;
	letter-spacing:1.5px;
	border-radius:50%;	
	}	
/*網站設計*/	
#generalTab.webdesign>li{
	width:calc(100% / 5 );	
	}	
#generalTab.nav-tabs>li>a{
	color:#666;	
	}
#generalTab.nav-tabs>li.active>a{
	color:#F00;	
	}
.ser-im .serbtnarea{
	padding:1em 0 2em 0;
	margin-bottom:1em;
	border-bottom:3px dashed #eee;
	}	
.ser-im .serbtnarea a.cta-btn2 {
  font-family: 'Microsoft JhengHei','cwTeXHei','Arial', sans-serif;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  width:80%;
  padding:10px;
  border-radius: 25px;
  transition: 0.5s;
  border: 2px solid #01adaf;
  color: #01adaf;
}

.ser-im .serbtnarea a.cta-btn2:hover {
  background: #01adaf;
  color: #fff;
}	
section.ser-im div.con_desc{
	padding-top:2em;
	padding-bottom:2em;
	border-bottom:1px dashed #eee;
	}
section.ser-im #generalTabContent .tab-li h2{
	margin-bottom:1em;
	font-weight:700;

	}	
section.ser-im #generalTabContent .tab-li span{
	font-size:16px;
	border:none;
	display:inline-block;
	}
section.ser-im div.con_desc h4{
	font-size:20px;
	font-weight:700;
	color:#0f2647;
	}	
section.ser-im div.con_desc i{
	font-size:16px;
	color:#01adaf;
	margin-right:5px;
	display:inline-block;
	}	
	
	
section.ser-im .section-title{
	color:#01adaf;
	margin-bottom:2em;
	}
	
section.ser-im #generalTabContent .tab-li p{
	margin-bottom:1em;
	}
	
section.ser-im #generalTabContent .tab-li{
	border-bottom:none;
	}	
	
/*想要圓形就打開
#generalTab.nav-tabs > li > a {
	border-radius: 50%;
    height: 100px;
    width: 100px;
	background-color: #eee; 
	}
#generalTab.nav-tabs > li > a:hover {
text-decoration: none;
    color: #fff;
    background-color: #01adaf;
    border-radius: 50%;
    height: 100px;
    width: 100px;
    text-align: center;
}
#generalTab.nav-tabs > li.active > a, #generalTab.nav-tabs > li.active > a:focus {
	text-decoration: none;
	color:#fff;
    background-color: #01adaf;
    border-radius: 50%;
    height: 100px;
    width: 100px;
    text-align: center;
}
*/


#generalTab.nav-tabs > li > a {
    background-color: #eee; 
	margin-right:0;
}
#generalTab.nav-tabs > li > a.mr2 {    
	margin-right:3px;
}
#generalTab.nav-tabs > li > a:hover {
    border-color: #01adaf #01adaf #ddd;
	background-color: #01adaf;  
	color:#fff;
}
#generalTab.nav-tabs > li.active > a, #generalTab.nav-tabs > li.active > a:focus {
    text-decoration: none;
	color:#fff;
    background-color: #01adaf; 
}

#generalTabContent .tab-pane{
	padding:2em 0;
	}
#generalTabContent .tab-pane h2{
	margin-top:0;
	margin-bottom:0.6em;
	font-size:48px;
	}
#generalTabContent .tab-li{
	margin-bottom:15px;
	border-bottom:1px solid #eee;
	display: table;
	padding-bottom: 15px;
	}	
#generalTabContent .tab-li h2{
	margin-top:0;
	margin-bottom:0.6em;
	font-size:26px;
	}	

#generalTabContent .tab-li span{
	font-size:18px;
	display:block;
	padding-bottom:5px;
	margin-bottom:5px;
	border-bottom:1px solid #eee;
	}	
/*#generalTabContent .tab-li p{
	font-size:15px;
	}	*/	
.panel-heading{
	background-color:#099;
	}
.tab-li ul{
	padding-left:0;
	}	
	
.tab-li li{
	width:100px;
	height:100px;
	border-radius:50%;
	border:1px solid #01adaf;
	margin-right:10px;	
	color:#01adaf;
	background-color:rgba(65,150,150,0.2);
	font-size:1.2em;
	line-height:100px;
	text-align:center;	
	display:inline-block;
	margin-bottom:15px;
	}	
	
/*FAQ*/	
#accordion a:hover,#accordion a:focus{
		    text-decoration: none;
		    outline: none;
		}
		#accordion .panel{
		    border: none;
		    border-radius: 0;
		    box-shadow: none;
		    margin: 0 0 10px;
		    overflow: hidden;
		    position: relative;
		}
		#accordion .panel-heading{
		    padding: 0;
		    border: none;
		    border-radius: 0;
		    margin-bottom: 10px;
		    z-index: 1;
		    position: relative;
		}
		#accordion .panel-heading:before,
		#accordion .panel-heading:after{
		    content: "";
		    width: 50%;
		    height: 20%;
		    box-shadow: 0 15px 5px rgba(0, 0, 0, 0.4);
		    position: absolute;
		    bottom: 15px;
		    left: 10px;
		    transform: rotate(-3deg);
		    z-index: -1;
		}
		#accordion .panel-heading:after{
		    left: auto;
		    right: 10px;
		    transform: rotate(3deg);
		}
		h4.panel-title{
			color:rgba(255,255,0,1);
			}
		#accordion .panel-title a{
		    display: block;
		    padding: 15px 40px 15px 40px;
		    margin: 0;
		    background: #fff;
		    font-size: 18px;
		    font-weight: 700;
		    letter-spacing: 1px;
		    color: #666;
		    border-radius: 0;
		    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1), 0 0 40px rgba(0, 0, 0, 0.1) inset;
		    position: relative;
		}
		#accordion .panel-title a:before,
		#accordion .panel-title a.collapsed:before{
		    content: "\f106";
		    font-family: fontawesome;
		    width: 35px;
		    height: 100%;
		    text-align: center;
		    line-height: 50px;
		    border-left: 2px solid #01adaf;
		    position: absolute;
		    top: 0;
		    right: 0;
		}
		#accordion .panel-title a.collapsed:before{ content: "\f107"; }
		#accordion .panel-title a .fab{
		    display: inline-block;
		    width: 35px;
		    height: 100%;
		    border-right: 2px solid #01adaf;
		    font-size: 20px;
		    color: rgba(0,0,0,0.7);
		    line-height: 50px;
		    text-align: center;
		    position: absolute;
		    top: 0;
		    left: 0;
		}
		#accordion .panel-body{
		    padding: 10px 20px;
		    margin: 0 0 20px;
		    /*border-bottom: 3px solid #333;*/
		    border-top: none;
		    background: #fff;
		    font-size: 15px;
		    color: #333;
		    line-height: 27px;
			
		}


/*********FAQ***********/
#faq{
	padding:60px 0;
	}


/*
	
@media (max-width: 399px) {
.tab-li li{
	width:90px;
	height:90px;
	line-height:90px;
	
	}
}		
.panel-title{
	color:#fff;
	}
.panel-title:hover,.panel-title:active,.panel-title:focus{
	color:rgba(255,255,0,1);
	}	
	
	
*/	
	
/*INPUT*/
/*= input focus effects css
=========================== */
#com-form{
	border:1px solid #d5d5d5;
	border-radius:20px;
	
	}
#com-form form#contactform{margin-top:1em;margin-bottom:2em;}	
#com-form :focus{outline: none;-webkit-box-shadow: none;
     box-shadow: none ;	 }
#com-form input[type="text"]{font: 15px/24px 'Microsoft JhengHei','cwTeXHei','Arial', sans-serif; color: #333; width: 100%; box-sizing: border-box; letter-spacing: 1px;}
#com-form textarea{font: 15px/24px 'Microsoft JhengHei','cwTeXHei','Arial', sans-serif; color: #333; width: 100%; box-sizing: border-box; letter-spacing: 1px;}
#com-form input[type="radio"]{display:inline-block;}

.radio{display:inline-block;}

.form-control{border: 0; padding: 4px 0; border-bottom: 1px solid #ccc; background-color: transparent;border-radius:0; }
.form-control ~ .focus-border{position: absolute; bottom: 0; left: 50%; width: 0; height: 2px; background-color: #01adaf; transition: 0.4s;}
.form-control:focus ~ .focus-border,
.has-content.form-control ~ .focus-border{width: 100%; transition: 0.4s; left: 0;}
.form-control ~ label{position: absolute; width: 100%; top: 9px; color: #aaa; transition: 0.3s; z-index: -1; letter-spacing: 0.5px;}
.form-control:focus ~ label, .has-content.form-control ~ label{top: -16px; font-size: 12px; color: #01adaf; transition: 0.3s;}

.form-control,.form-control:hover,.form-control:hover {  
     -webkit-box-shadow: none;
     box-shadow: none ;	 
}
.has-error .form-control,.has-error .form-control:hover,.has-error .form-control:focus {  
     -webkit-box-shadow: none;
     box-shadow: none ;	 
}


#maps{
	height:350px;
	}
.contact-circle{
	/*width:200px;
	height:200px;	 
	border-radius:50%;
	 -webkit-clip-path:circle(50% at 50% 50%);*/
	border:1px solid #d5d5d5;
	padding:3% 5% 8% 5%;
	margin:3%;
	}

/*INPPUT_END*/	

/*news*/
#news {
  padding: 60px 0;
}
#news .section-header h3 {
  color: #01adaf;
}

#news .keyword_area p{
	font-size:10px;
	color:#ddd;
	}	
	
/*news*/
.teamText h3{
	text-align: center;
}
.teamText strong{
	display: block;
	color: #000;
}
.teamText strong:before{
/*	content: "💞";*/
/*	content: "💝";*/
	content: "🌸";
	display: inline-block;
	color: #01adaf;
	font-size: 1.5rem;
}
.teamText p{
	margin-left: 2rem;
}
.teamImg{
	width: 80%;
	margin: 0 auto 10px;
	border: 2px solid #222;
/*	border: 2px solid #008b8d;*/
	padding: 3px;
	background-color: #444;	
/*	background-color: #01adaf;*/
	box-shadow: 0 0 10px #333;
	border-radius: 5px;
	
}
.teamImg img{
	display: block;
	width: 100%;
	border: 2px solid #222;
/*	border: 2px solid #008b8d;*/
}
#works a{
	font-size: 1.5rem;
}
#fbManage .col-md-8{
	margin: 0 17%;
}
#fbManage .col-md-6{
	padding-left: 10%;
}
#fbManage p{
	font-size: 1.5rem;
}
#fbManage .ml-5 .font-weight-bold:before{
	content: "";
	
}
h5, .h5{
	font-size:  1.5rem;
}

@media (min-width: 769px) {
.pc-no{
	display:none!important;
	}
.contact-circle{
	border:1px solid #d5d5d5;
	padding:17% 5% 26% 5%;
	margin:0 0 14% 0 ;
	border-radius:20px;
	}	
}	

@media (max-width:991px) {
.tab-li .con_desc h2{
	margin:0.8em 0;
	}		
}
@media (max-width: 768px) {
#clients,#testimonials,#team,#contact,#ser,#skills,#portfolio,#faq,#news{
	padding: 30px 0;
	}	
.phone-no{
	display:none!important;
	}
.contact-circle{	
	padding:12% 5% 0% 5%;
	margin:0 0 14% 0 ;
	border-radius:15px;
	}	
#call-to-action .col-lg-4{
	margin-bottom:20px;
	border-bottom:1px solid #0F9;
	padding-bottom:20px;
	}	
.ser-im .serbtnarea a.cta-btn2 {
  margin-bottom:0.8em;
}
.ser-im .panel-body{
	padding-top:0;
	}
.ser-im .serbtnarea {
    padding: 1.1em 0 0.6em 0;
	}
#com-form button[type="submit"]{
	margin-top:10px;
	}

}	
@media (max-width: 365px) {
.g-recaptcha {
    transform:scale(0.9);
    transform-origin:0 0;	
}
}
@media (max-width: 332px) {
.g-recaptcha {
    transform:scale(0.8);
    transform-origin:0 0;	
}
}
@media (max-width: 299px) {
.g-recaptcha {
    transform:scale(0.7);
    transform-origin:0 0;	
}
}



/**portfolio_detail**/
@media (max-width: 785px) {
.portfolio-web2 {
    position: relative;
    width: 150px;
    margin: auto;
}
}







